<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />

    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">

</head>

<body class="static-bg">

<div class="page">

    <header class="header" data-scroll-header>
        <div class="container">
            <div class="header__wrap">
                <div class="header__logo">
                    <div class="header__logo--image">
                        <img src="img/logo.svg" class="ico-svg" alt="">
                    </div>
                    <div class="header__logo--text">Wekit ecs</div>
                </div>
                <a href="#" class="header__toggle nav-toggle">
                    <span></span>
                </a>
                <nav class="header__nav">
                    <ul>
                        <li>
                            <a href="#">Product</a>
                        </li>
                        <li>
                            <a href="#">Community</a>
                        </li>
                        <li>
                            <a href="#">Downloads</a>
                        </li>
                        <li>
                            <a href="#">Documents</a>
                        </li>
                        <li>
                            <a href="#">Our team</a>
                        </li>
                        <li>
                            <a class="btn-scroll" href="/#contact">Contact</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <div class="main">
        <div class="container">

            <div class="root">

                <div class="page-main">
                    <div class="primary-box">
                        <div class="primary-box__title">MirageXR Enterprise</div>
                        <div class="primary-box__text">Our flagship product, MirageXR, is built for customization, enabling us to fit you with a tailored holographic experience capturing solution that reflects your workforce strategy and responds to your specific training and business needs.</div>
                    </div>

                    <div class="price-title">Pricing MirageXR</div>

                    <div class="price-header">
                        <div class="price-header__empty">
                            <div class="price-header__empty--title">Feature</div>
                        </div>
                        <div class="price-header__item price-header__item--01 active" data-slide="0">
                            <div class="price-header__image">
                                <img src="img/new/price_nav_image.png" class="img-fluid" alt="">
                            </div><!-- .price-header__image -->
                            <div class="price-header__text">Community <br/>Edition</div><!-- .price-header__text -->
                        </div><!-- .price-header__item -->
                        <div class="price-header__item price-header__item--02" data-slide="1">
                            <div class="price-header__image">
                                <img src="img/new/price_nav_image.png" class="img-fluid" alt="">
                            </div><!-- .price-header__image -->
                            <div class="price-header__text">Standard <br/>Enterprise</div><!-- .price-header__text -->
                        </div><!-- .price-header__item -->
                        <div class="price-header__item price-header__item--03" data-slide="2">
                            <div class="price-header__image">
                                <img src="img/new/price_nav_image.png" class="img-fluid" alt="">
                            </div><!-- .price-header__image -->
                            <div class="price-header__text">Premium <br/>Enterprise</div><!-- .price-header__text -->
                        </div><!-- .price-header__item -->

                    </div><!-- .price-header -->

                    <div class="price-mobile"><!-- .price-mobile -->
                        <ul class="price-mobile__legend">
                            <li class="price-mobile__item price-mobile__item--sm">MirageXR Code </li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--lg">Branding</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Learning Record Store</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Content Respository</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Learning Analytics</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Demo</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Concept Plan</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Single Sign-on</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--md">Local System Integration</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--lg">Training of Trainers</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--md">Remote Trainins Support</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--md">On-site Training Support</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--md">Software Updates and Maintenance</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--md">XR content Conversion</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--sm">Content Authoring</li><!--price item -->
                            <li class="price-mobile__item price-mobile__item--footer"></li><!--price item -->
                        </ul>
                        <div class="price-mobile__content">
                            <div class="swiper-container price-mobile-slider">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <ul class="price-mobile__values">
                                            <li class="price-mobile__item price-mobile__item--sm">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--lg">MarageXR</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Basic</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Basic</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Basic</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--lg"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--footer">
                                                <div class="price-mobile__item--wrap">
                                                    <div class="price-mobile__total">Free</div>
                                                </div>
                                            </li><!--price item -->
                                        </ul>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <ul class="price-mobile__values">
                                            <li class="price-mobile__item price-mobile__item--sm">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--lg">Your brand,powered by WEKIT ECS</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Advance</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Advance</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">Advance</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md">Moodle</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--lg">2-hours online training course</li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md">
                                                <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                            </li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--md"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--sm"></li><!--price item -->
                                            <li class="price-mobile__item price-mobile__item--footer">
                                                <div class="price-mobile__item--wrap">
                                                    <a href="https://wekit-ecs.com/#contact" class="price-mobile__total">€ 6 900</a>
                                                    50% discount for academic institutions
                                                </div>
                                            </li><!--price item -->
                                        </ul>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="swiper-slide">
                                            <ul class="price-mobile__values">
                                                <li class="price-mobile__item price-mobile__item--sm">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--lg">Fully costomisable</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">Premium</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">Premium</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">Premium</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">Any possible</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--md">Any possible</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--lg">Advancedonline and live courses</li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--md">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--md">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--md">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--md">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--sm">
                                                    <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                                </li><!--price item -->
                                                <li class="price-mobile__item price-mobile__item--footer">
                                                    <div class="price-mobile__item--wrap">
                                                        <a href="https://wekit-ecs.com/#contact" class="price-mobile__total">Request a Quote</a>
                                                    </div>
                                                </li><!--price item -->
                                            </ul>
                                        </div>
                                    </div><!-- .swiper-slide -->
                                </div>
                            </div>
                        </div>
                    </div><!-- .price-mobile -->

                    <div class="price">
                        <table class="price__table">
                            <tr>
                                <th>
                                    <div class="price__item">
                                        <div class="price__item--wrap">MirageXR Code </div>
                                    </div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Branding </div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item">MarageXR</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Your brand,powered by WEKIT ECS</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Fully costomisable</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Learning Record Store </div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item">Basic</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Advance</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Premium</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Content Respository</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item">Basic</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Advance</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Premium</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Learning Analytics </div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item">Basic</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Advance</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Premium</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Demo</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Concept Plan</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Single Sign-on</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Any possible</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Local System Integration</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Moodle</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Any possible</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Training of Trainers</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">2-hours online training course</div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">Advancedonline and live courses</div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Remote Trainins Support</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">On-site Training Support</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Software Updates and Maintenance</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">XR content Conversion</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item">Content Authoring</div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item"></div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item">
                                        <img src="img/new/icon_check.svg" alt="" width="20" height="19">
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                            <tr>
                                <th>
                                    <div class="price__item price__item--footer">

                                    </div>
                                </th><!-- td -->
                                <td>
                                    <div class="price__item price__item--footer">
                                        <div class="price__total">Free</div>
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item price__item--footer">
                                        <a class="price__total" href="https://wekit-ecs.com/#contact">€ 6 900</a>
                                        50% discount for academic institutions
                                    </div>
                                </td><!-- td -->
                                <td>
                                    <div class="price__item price__item--footer">
                                        <a class="price__total" href="https://wekit-ecs.com/#contact">Request a Quote</a>
                                    </div>
                                </td><!-- td -->
                            </tr><!-- tr -->
                        </table>
                    </div><!-- .price -->

                    <div class="box box--01" id="box-01">
                        <div class="box__top">
                            <div class="box__media box__media--01">
                                <div class="box__image box__image--01">
                                    <img src="img/new/box_icon_01.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Learning and Performance Analytics</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>This premium feature offers  secure collection of learning and performance data, storage, and presentation for further analysis. Managers and trainers can use these analytics and the fine-grain behavioural data for monitoring, assessment, or certification. Implementing the Experience API technology stack.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">Experience API (xAPI)</h4>
                            <p>The Learning and Performance Analytics are powered by IEEE xAPI, an emerging standard for collecting a wide range of experiences a person can have (online and offline) - across apps and devices. Connected systems securely communicate by capturing and sharing this stream of activities using xAPI’s simple vocabulary
                                <br/><a href="#">https://xapi.com/</a>.</p>
                            <h4 class="box__title">xAPI profile</h4>
                            <p class="mb-0">We will build an xAPI application profile for you that is tailored to your needs. We develop custom MirageXR performance tracking technology for you to monitor behaviour, context, and outcomes relevant to your organization, building a solution for you that extends your business intelligence into the real world.</p>
                        </div>
                    </div><!-- .box 01 -->

                    <div class="box box--02" id="box-02">
                        <div class="box__top">
                            <div class="box__media box__media--02">
                                <div class="box__image box__image--02">
                                    <img src="img/new/box_icon_02.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Learning Record Store</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>The Learning Record Store is a premium feature for storing your learning and performance analytics data securely. Managers and trainers in your organization access powerful custom dashboards to gain deep insight into your workforce or your training cohorts.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">LearningLocker</h4>
                            <p>MirageXR Enterprise uses LearningLocker, the award-winning  open-source Learning Record Store. Your MirageXR Enterprise LRS stores activity statements about your users, generated from their real-world interaction based on the IEEE xAPI standard. LearningLocker is the world’s most installed solution for this purpose.</p>
                            <h4 class="box__title">Spatial offline and online activity in MirageXR</h4>
                            <p class="mb-0">We will install and configure a dedicated, secure, privacy-sensitive Learning Record Store that will store both spatial data collected offline together with tailored online activity data.</p>
                        </div>
                    </div><!-- .box 02 -->

                    <div class="box box--03" id="box-03">
                        <div class="box__top">
                            <div class="box__media box__media--03">
                                <div class="box__image box__image--03">
                                    <img src="img/new/box_icon_03.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Data Repository</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>The data repository hosts the learning record store. MirageXR apps connect to this cloud repository to save and retrieve analytics data.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">Secure hosting and administration</h4>
                            <p class="mb-0">We will set up a dedicated, secure, privacy-sensitive server for your organization (like Amazon Web Services, Microsoft Azure Cloud, Google Cloud, or other Kubernetes-compliant) so that you have full control, GDPR-compliance, and ownership of your data and analytics. </p>
                        </div>
                    </div><!-- .box 03 -->

                    <div class="box box--04" id="box-04">
                        <div class="box__top">
                            <div class="box__media box__media--04">
                                <div class="box__image box__image--04">
                                    <img src="img/new/box_icon_04.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Content Repository</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>The content repository is a secure cloud storage for training content. MirageXR apps connect to this cloud repository to retrieve and save the content. To manage the content, we use the learning management system Moodle and the IEEE ARLEM plugin.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">ARLEM standard</h4>
                            <p>ARLEM is an IEEE Standard for Augmented Reality Learning Experience Model. It describes interactions between the physical world, the user, and digital information in holographic training
                                <a href="#" target="_blank">https://standards.ieee.org/standard/1589-2020.html.</a></p>
                            <h4 class="box__title">Moodle</h4>
                            <p>Moodle is a free and open-source learning management system (LMS). Moodle is the most popular LMS in the world with over 200 million users
                                <a href="#">https://moodle.org/</a>.</p>
                            <h4 class="box__title">Secure hosting and administration</h4>
                            <p class="mb-0">We will set up a dedicated, secure, privacy-sensitive repository for your organization (e.g., Amazon Web Services, Microsoft Azure Cloud, Google Cloud, or other Kubernetes-compliant) so that you have full control, GDPR-compliance, and ownership of your content. </p>
                        </div>
                    </div><!-- .box 04 -->

                    <div class="box box--05" id="box-05">
                        <div class="box__top">
                            <div class="box__media box__media--05">
                                <div class="box__image box__image--05">
                                    <img src="img/new/box_icon_05.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Enterprise Identity Management</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>Single sign-on (SSO) is an authentication scheme that allows a user to log in with a single ID and password to several software systems. </p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">OpenID Connect</h4>
                            <p>OpenID Connect is an open standard and authentication protocol that allows users to be authenticated by cooperating sites using a third-party identity provider service, allowing users to log into multiple unrelated websites without having to have a separate identity and password for each.</p>
                            <p>OpenID Connect is an interoperable authentication protocol <a href="https://openid.net/connect/"></a>.</p>
                            <h4 class="box__title">Login with your own organisational credentials</h4>
                            <p>We will set up a secure SSO solution for your organization so that the users can login to MirageXR apps and repositories with their organizational username and password.</p>
                            <p class="mb-0">We use OpenID Connect as a default solution for single sign-on.</p>
                        </div>
                    </div><!-- .box 05 -->

                    <div class="box box--06" id="box-06">
                        <div class="box__top">
                            <div class="box__media box__media--06">
                                <div class="box__image box__image--06">
                                    <img src="img/new/box_icon_06.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Interfacing with your enterprise ecosystem</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>MirageXR Enterprise is built for customisation, enabling us to fit you with a tailored solution that reflects your workforce strategy and responds to your specific training and business needs at optimal cost benefit. Our software is modular with APIs enabling enterprise interoperability. We can interface, for example, with your enterprise human capital management systems. Examples for management platforms are OpenLDAP, Oracle Enterprise Manager, SAP Success Factors, Salesforce, TeamDrive, Moodle, NextCloud (Open Source).</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">Enterprise System Integration for Training</h4>
                            <p class="mb-0">We will provide you with an enterprise-grade MirageXR integration plan. We will build an interface with enterprise systems that are used at your organization, for example, repositories of content and documents. This will allow importing your existing content using it in MirageXR apps.</p>
                        </div>
                    </div><!-- .box 06 -->

                    <div class="box box--07" id="box-07">
                        <div class="box__top">
                            <div class="box__media box__media--07">
                                <div class="box__image box__image--07">
                                    <img src="img/new/box_icon_07.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Content Production</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>MirageXR Enterprise simplifies content production, providing smart holographic capture technology and powerful XR authoring tools. Trainers at your organization can record expertise digitally where it happens - in the time it takes to explain to an apprentice. No need to hire designers or programmers.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">Train the trainer</h4>
                            <p>We can quickly skill your trainers, subject matter experts, or content producers to become proficient in holographic capture and the full range of content editing features.</p>
                            <h4 class="box__title">Import and Upgrade</h4>
                            <p>If you aim to augment your existing training, we can help. We can import existing content into the learning management system, and we can upgrade to XR-enabled content for you.</p>
                            <h4 class="box__title">Production</h4>
                            <p class="mb-0">We can produce your XR content in quick agile sprints, onboarding the learning designers, extracting knowledge from your experts, or sourcing required materials directly for you.</p>
                        </div>
                    </div><!-- .box 07 -->

                    <div class="box box--08" id="box-08">
                        <div class="box__top">
                            <div class="box__media box__media--08">
                                <div class="box__image box__image--8">
                                    <img src="img/new/box_icon_08.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Branding and Customization</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p class="mb-0">We will customise your personalised MirageXR Enterprise version to suit your brand and image. We can build apps for the desired target platforms for you (iOS, Android, Windows), fitting app name, logo, sponsor screen, color scheme to your corporate identity. </p>
                            </div><!-- .box__padding -->
                        </div>
                    </div><!-- .box 08 -->

                    <div class="box box--09" id="box-09">
                        <div class="box__top">
                            <div class="box__media box__media--09">
                                <div class="box__image box__image--09">
                                    <img src="img/new/box_icon_09.png" class="img-fluid" alt="">
                                </div><!-- .box__image -->
                            </div><!-- .box__media -->
                            <div class="box__header">Maintenance and Support</div><!-- .box__header -->
                        </div><!-- .box__top -->
                        <div class="box__content">
                            <div class="box__padding">
                                <p>MirageXR Enterprise apps are provided with flexible maintenance and support services.</p>
                            </div><!-- .box__padding -->
                            <h4 class="box__title">Remote technical support</h4>
                            <p>We deliver remote technical support live during the training period, so that your trainees can quickly resolve any difficulties using the MirageXR apps.</p>
                            <h4 class="box__title">Software Maintenance</h4>
                            <p>We provide flexible software maintenance according to a service-level agreement, depending on the needs of your organization. This may, for example, include a response to all requests within 24 hours.</p>
                            <h4 class="box__title">Service-level agreement</h4>
                            <p class="mb-0">A service-level agreement is a commitment between a service provider and a client that clarifies the quality of the service, availability, and responsibilities.</p>
                        </div>
                    </div><!-- .box 09 -->

                </div><!-- .page-main -->
            </div>
        </div>
    </div>

    <div class="foot-block">
        <div class="container">
            <footer class="foot" id="contact">
                <div class="foot__wrap">
                    <div class="foot__title">Contacts</div>
                    <ul class="foot__contacts">
                        <li>
                            <a href="tel:+35319081414">+353 1 9081414</a>
                        </li>
                        <li>
                            <a href="tel:contact@wekit-ecs.com">contact@wekit-ecs.com</a>
                        </li>
                    </ul>
                    <div class="footer__social">
                        <a href="#">
                            <img src="/img/icon__facebook.svg" class="img-fluid" alt="facebook button">
                        </a>
                        <a href="https://twitter.com/wekitecs" target="_blank">
                            <img src="/img/icon__twitter.svg" class="img-fluid" alt="twitter button">
                        </a>
                        <a href="https://www.linkedin.com/company/wekitecs/" target="_blank">
                            <img src="/img/icon__linkedin.svg" class="img-fluid" alt="linkedin button">
                        </a>
                    </div>
                    <div class="foot__text">
                        <p>Offices: Suite 17, The Cubes Offices, Beacon South Quarter, Sandyford, Dublin, D18
                            E932, Ireland</p>
                        <p>Registered Address: 136 North Strand Road, Dublin, D03 KN61, Ireland.</p>
                        <a href="https://wekit-ecs.com/privacy-policy">Privacy Policy</a>

                        <p>© WEKIT Experience Capturing Solutions Ltd. 2021</p>
                    </div>
                </div>

                <div class="foot__pattern">
                    <img src="/img/foot__pattern.svg" class="img-fluid" alt="">
                </div>

            </footer>
        </div>
    </div>

    <div class="sidenav">
        <nav class="sidenav__main">
            <ul class="sidenav__menu">
                <li class="sidenav__item">
                    <a class="sidenav__link active" href="#box-01">Learning and Performance Analytics</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-02">Learning Record Store</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-03">Data Repository</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-04">Content Repository</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-05">Enterprise Identity Management</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-06">Interfaces to Enterprise Management  Systems</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-07">Content Production</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-08">Branding and Customization</a>
                </li>
                <li class="sidenav__item">
                    <a class="sidenav__link" href="#box-09">Maintenance and Support</a>
                </li>
            </ul>
            <div class="sidenav__bg">
                <div class="sidenav__pattern sidenav__pattern--01"></div>
                <div class="sidenav__pattern sidenav__pattern--02"></div>
                <div class="sidenav__pattern sidenav__pattern--03"></div>
            </div>
        </nav>
    </div>

</div>


<script src="js/main.js"></script>
<script src="js/app.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/ScrollTrigger.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/CSSRulePlugin.min.js"></script>
<script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll@15/dist/smooth-scroll.polyfills.min.js"></script>

</body>

</html>